table {
	margin-bottom: 15px;
}

th {
	border-right: 1px solid #fff;
	background-color: #909090;
	text-transform: uppercase;
	color: #fff;
	padding: 3px 5px;
}

th.col1 {width: 130px;}
th.col2 {width: 180px;}
th.col3 {width: 135px;}
th.col4 {width: 208px;}

td {
	padding: 5px;
	border-right: 1px solid #fff;
}

tr.even td {
	background-color: #eeebeb;
}
